@charset "utf-8";
/* CSS Document */
hr {
border-top-style: dotted;
border-top-width: 1px;
border-color: #8E8E8B;
}
.float-left {
float: left;
}
.float-right {
float: right;
}
.margin-right-10 {
margin-right: 10px;
}
.border-1px {
border: 1px solid #8E8E8B;
}
.border-1px img {
border-style: none;
}
.padding-right-5 {
padding-right: 5px;
}
.padding-right-10 {
padding-right: 10px;
}
.no-space {
padding: 0px;
margin: 0px;
}
#content-left {
width:65%;
float:left;
}
#content-right {
width:32%;
float:left;
margin-left:2%;
}
.content-main-box {
width:96%;
height: auto;
background-color: #FFFFFF;
background-image: url(images/bg-content-main-box.png);
background-repeat: repeat-x;
background-position: center top;
border: 1px solid #CECECC;
padding: 2%;
vertical-align: top;
text-align: justify;
margin-bottom: 10px;
}
.content-main-box p {
margin-top: 10px;
margin-bottom: 10px;
}
.content-main-box h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:25px;
}
.content-main-box h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
}
.content-main-box h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
}
.content-featured-box {
border: 1px solid #000000;
background-image: url(images/bg-content-side-box.png);
}
.margin-top-bottom-0 p {
margin-top: 0px;
margin-bottom: 0px;
}
.content-main-navigation {
margin-bottom: 7px;
font-size: 11px;
text-align:left;
vertical-align: bottom;
}
.content-main-box-left {
width:58%;
height: auto;
float: left;
padding:1%;
background-color: #FFFFFF;
background-image: url(images/bg-content-main-box.png);
background-repeat: repeat-x;
background-position: center top;
border: 1px solid #8E8E8B;
vertical-align: top;
text-align: justify;
margin-top: 10px;
}
.content-main-box-left h2 {
background-color: #CFA820;
border: 1px solid #FFFFFF;
height: auto;
margin: 0px;
padding:1%;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.content-main-box-left h2 a:active {
color:#FFFFFF;
text-decoration:none
}
.content-main-box-left h2 a:link {
color:#FFFFFF;
text-decoration:none
}
.content-main-box-left h2 a:visited {
color:#FFFFFF;
text-decoration:none
}
.content-main-box-left h2 a:hover {
color:#8E8E8B;
text-decoration:none
}
.content-main-box-right {
width:35%;
height: auto;
float: right;
padding:1%;
background-color: #FFFFFF;
border: 1px solid #8E8E8B;
background-image: url(images/bg-content-main-box.png);
background-repeat: repeat-x;
background-position: center top;
vertical-align: top;
text-align: justify;
margin-top: 10px;
margin-left:2%;
}
.content-main-box-right h2 {
background-color: #F6E19D;
border: 1px solid #FFFFFF;
height: auto;
margin: 0px;
padding: 5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.content-main-box-right h2 a:hover {
color:#000000;
text-decoration:none
}
.content-main-gallery {
width:32%;
float: left;
background-color: #FFFFFF;
border: 1px solid #8E8E8B;
margin: 0px 7px 10px 0px;
padding: 5px;
text-align: center;
}
.content-main-gallery-right {
width:32%;
float: left;
background-color: #FFFFFF;
border: 1px solid #8E8E8B;
margin: 0px 0px 10px 0px;
padding: 5px;
text-align: center;
}
.content-main-gallery-box {
width:30%;
float: left;
background-color: #FFFFFF;
border: 1px solid #8E8E8B;
margin: 0px 1% 10px 0px;
padding:1%;
text-align: center;
height: 155px;
overflow: hidden;
}
.content-main-gallery-box-right {
width:30%;
float: left;
background-color: #FFFFFF;
border: 1px solid #8E8E8B;
margin: 0px 0px 10px 0px;
padding:1%;
text-align: center;
height: 155px;
overflow: hidden;
}
.content-side-box {
width:100%;
height: auto;
padding:1%;
background-color: #FFFFFF;
background-image: url(images/bg-content-side-box.png); filter: alpha(opacity=90); opacity: 0.9;
background-repeat: repeat-x;
background-position: center top;
border: 1px solid #959595;
vertical-align: top;
text-align: justify;
margin-top: 25px;
}
.content-side-box h2 {
background-color: #000000;
border: 1px solid #FFFFFF;
height: auto;
margin: 0px;
padding: 5px;
color:#959595;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
}
.content-side-box h2 a:hover {
color:#FFFFFF;
text-decoration:none
}
.content-form-box {
width:98%;
height: auto;
padding:1%;
background-color: #FFFFFF;
border: 1px solid #959595;
background-image: url(images/bg-content-side-box.png);
background-repeat: repeat-x;
background-position: center top;
vertical-align: top;
text-align: justify;
margin-top: 25px;
}
.content-form-box h2 {
background-color: #000000;
border: 1px solid #FFFFFF;
height: auto;
margin: 0px;
padding: 5px;
color:#959595;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.content-form-box h2 a:hover {
color:#FFFFFF;
text-decoration:none
}
.profile-bio {
float: left;
margin: 10px;
}
.profile-bio p {
margin-top: 5px;
margin-bottom: 5px;
padding: 0px;
padding-bottom: 3px;
border-bottom: 1px solid #CFA820;
}
.blog-heading {
font-size: 14px;
}
.blog-featured {
font-size: 14px;
}
.blog-featured p {
font-size: 14px;
}
.blog-posted {
font-size: 11px;
font-weight: bold;
color: #8E8E8B;
}
.blog-updated {
font-size: 11px;
font-weight: bold;
}
.blog-date {
font-size: 11px;
}
.blog-number {
font-size: 20px;
margin-right: 5px;
margin-bottom: 5px;
}
.blog-image img {
float:left;
margin-right: 10px;
border: 1px solid #959595;
}
.blog-image-trim-100 {
width:100px;
height:75px;
overflow: hidden;
}
.blog-image-trim-200 {
width:200px;
height:125px;
overflow: hidden;
}
.blog-image-trim-630 {
width:100%;
height:auto;
overflow: hidden;
background-repeat: repeat-x;
background-position: center top;
background-size:100%;
}
.blog-image-trim-630 h1 {
margin-top: -100px;
margin-left: 10px;
}
.blog-divider {
border-top-style: dotted;
border-top-width: 1px;
border-color: #8E8E8B;
margin-top: 10px;
margin-bottom: 10px;
}
.content-side-tabs {
width:100%;
margin-top:0px;
margin-bottom:25px;
}
.content-side-tabs ul {
padding:0;
margin:0;
margin-left:1%;
list-style-type:none;
}
.content-side-tabs li {
display:inline;
width:32%;
max-width:32%;
height:25px;
line-height:25px;
float:left;
}
.content-side-tabs li a {
display:block;
text-decoration:none;
text-align:center;
text-transform:uppercase;
font-size:11px;
font-weight:bold;
margin-right:1%;
background-color:#000000;
color:#FFFFFF;
border-radius:5px 5px 0px 0px;
-moz-border-radius:5px 5px 0px 0px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
}
.content-side-tabs li a:hover {
background-color:#914BB5;
color:#FFFFFF;
}
.content-side-tabs .content-side-tabs-selected a {
background-color:#914BB5;
color:#FFFFFF;
}
.content-side-tabs ul li ul li a {
padding-right:0px;
}
#title {
width:auto;
min-width:260px;
max-width:1180px;
position: relative;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
padding: 5px;
border-bottom: 3px solid #8E8E8B;
}
#title h1 {
color: #000000;
}
#breadcrumbs {
width:auto;
min-width:260px;
max-width:1180px;
min-height:15px;
padding: 5px;
position: relative;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
}
#breadcrumbs a:active {
color:#000000;
text-decoration:none
}
#breadcrumbs a:link {
color:#000000;
text-decoration:none
}
#breadcrumbs a:visited {
color:#000000;
text-decoration:none
}
#breadcrumbs a:hover {
color:#8E8E8B;
text-decoration:none
}
.preload-image {
display: none;
}

@media only screen and (max-width:768px) {
/*   MAKE LAYOUT RESPONSIVE at 768px FOR IPAD LANDSCAPE ================================================================ */

#content-left {
width:100%;
float:none;
content-clear:both;
}
#content-right {
width:98%;
float:none;
margin-left:0px;
content-clear:both;
}

}


@media only screen and (max-width:480px) {
/*   MAKE LAYOUT RESPONSIVE at 480px FOR MOBILE LANDSCAPE ================================================================ */

.content-main-box-left {
width:96%;
float:none;
content-clear:both;
}
.content-main-box-right {
width:96%;
float:none;
margin-left:0px;
content-clear:both;
}

}